groups:
    Wlasciciel:
        default: false
        permissions:
        - '*'
        inheritance: []
        info:
            prefix: '&6[Wlasciciel]&7 '
            build: true
            rank: 99
            suffix: ''
    Administrator:
        default: false
        permissions:
        - worldwarp.wwarp
        - worldwarp.wcreate
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawnp
        - '*'
        inheritance: []
        info:
            prefix: '&2[Admin]&7 '
            build: true
            rank: 99
            suffix: ''
    VIP:
        default: false
        permissions:
        - lockette.user.create.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - regionmarket.offer
        - essentials.back
        - essentials.me
        - essentials.warp
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - craftbook.mech.elevator.use
        - pvptoggle.command.toggle
        - jobs.join.*
        - essentials.help
        - iConomy.top
        - lwc.protect
        - simpleshop.sell
        - wolfpound.adopt
        - stats.view.others
        - simplereserve.enter.full
        - BetterShop.user.*
        - pvptoggle.use
        - magiccarpet.mc
        - iConomy.list
        - warp.command.info
        - regionmarket.accept
        - craftbook.mech.light-switch
        - essentials.list
        - multihome.home
        - warp.command.search
        - warp.world.within.*
        - regionmarket.agent
        - craftbook.mech.gate
        - wolfpound.use
        - craftbook.mech.bookshelf.use
        - regionmarket.sell
        - iConomy.payment
        - craftbook.mech.cauldron
        - warp.to.*
        - uQuest.CanDropQuest
        - cleaner.clean
        - jobs.world.world
        - stats.view.playtime
        - localshops.buysell
        - iConomyChestShop.shop.create
        - regionmarket.remove
        - craftbook.mech.bridge
        - stats.log
        - essentials.home
        - localshops.create
        - essentials.sethome
        - craftbook.mech.ammeter.use
        - essentials.rules
        - essentials.msg
        - craftbook.ic.safe
        - simpleshop.top
        - simpleshop.buy.gift
        - stats.view.own
        - uQuest.CanQuest.*
        - simpleshop.buy
        - pvptoggle.command.status
        - essentials.kit.tools
        - multihome.listhomes.myself
        - RealShop.create
        - warp.command.list
        - warp.create.private
        - nubeczek
        - iConomy.rank
        - signedit.edittext
        - /rshop create
        - Krzysztofa
        - quickbelt.*
        - multihome.namedhome
        - mh.home
        - regionmarket.list
        - essentials.kit
        - iConomyChestShop.shop.sell
        - essentials.motd
        - essentials.spawn
        - iConomyChestShop.shop.use
        - essentials.afk
        - reporter.reports
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        inheritance:
        - Gracz
        info:
            prefix: '&b[VIP]&7 '
            build: true
            rank: 2
            suffix: ''
    Donator:
        default: false
        permissions:
        - lockette.user.create.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - cleaner.clean
        - quickbelt.*
        - BetterShop.user.*
        - essentials.afk
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.warp
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.home
        - essentials.sethome
        - essentials.help
        - essentials.motd
        - essentials.msg
        - essentials.rules
        - essentials.spawn
        - multihome.namedhome
        - multihome.home
        - multihome.listhomes.myself
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - lwc.protect
        - signedit.edittext
        - simpleshop.buy
        - simpleshop.buy.gift
        - simpleshop.sell
        - simpleshop.top
        - mh.home
        - localshops.buysell
        - localshops.create
        - /rshop create
        - RealShop.create
        - wolfpound.adopt
        - wolfpound.use
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.use
        - iConomyChestShop.shop.sell
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - magiccarpet.mc
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - craftbook.ic.safe
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - multihome.home
        - warp.create.private
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - cm.init
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - reporter.reports
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        inheritance:
        - gracz
        info:
            prefix: '&3[Donator]&7 '
            build: true
            rank: 2
            suffix: ''
    KidMod:
        default: false
        permissions:
        - lockette.user.create.*
        - worldguard.region.info
        - worldguard.locate
        - worldguard.region.define
        - worldguard.region.select.*
        - commandbook.whois.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - commandbook.mute
        - BetterShop.user.*
        - essentials.warp
        - essentials.afk
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.back
        - essentials.compass
        - essentials.getpos
        - essentials.help
        - essentials.jump
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.motd
        - essentials.msg
        - essentials.rules
        - essentials.spawn
        - essentials.tp
        - essentials.help
        - essentials.tphere
        - essentials.whois
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.sell
        - iConomyChestShop.shop.use
        - kiwiadmin.kick
        - Lottery.buy
        - lwc.protect
        - multihome.home
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - craftbook.ic.safe
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - simplereserve.enter.full
        - warp.create.private
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - reporter.reports
        - reporter.mod
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        inheritance:
        - gracz
        info:
            prefix: '&e[KidMod]&7 '
            build: true
            rank: 2
            suffix: ''
    Moderator:
        default: false
        permissions:
        - modplugin.kick
        - modplugin.unban
        - lockette.admin.bypass
        - lockette.admin.create.*
        - lockette.admin.break
        - lockette.user.create.*
        - commandbook.whois.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time
        - commandbook.teleport
        - commandbook.mute
        - commandbook.time.check
        - /region
        - cleaner.clean
        - cleaner.scan.player
        - essentials.warp
        - essentials.compass
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.warp
        - essentials.getpos
        - essentials.time
        - essentials.help
        - essentials.jump
        - essentials.mute
        - essentials.tp
        - essentials.help
        - essentials.whois
        - kiwiadmin.kick
        - kiwiadmin.tempban
        - lwc.mod.*
        - magiccarpet.mc
        - gastronomic.admin.*
        - BetterShop.user.*
        - essentials.afk
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.motd
        - essentials.msg
        - essentials.rules
        - essentials.spawn
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.sell
        - iConomyChestShop.shop.use
        - lwc.protect
        - iConomyChestShop.shop.admin
        - multihome.home
        - lwc.mod
        - lwc.mod.*
        - worldedit.selection.*
        - worldedit.selection.expand
        - worldedit.wand
        - worldguard.region.info
        - worldguard.locate
        - worldguard.region.define
        - worldguard.region.select.*
        - worldguard.region.removeowner.*
        - worldguard.region.addowner.*
        - worldguard.region.setparent.*
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - magiccarpet.mc
        - craftbook.ic.restricted.*
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - simplereserve.enter.full
        - warp.create.private
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - godPowers.godmode
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - iConomy.access
        - iConomy.admin.account.create
        - iConomy.admin.reset
        - iConomy.admin.hide
        - reporter.reports
        - reporter.mod
        - factions.participate
        - vanish.vanish
        - vanish.see
        - vanish.nopickup
        - vanish.nofollow
        - vanish.preventincomingdamage
        - vanish.preventoutgoingdamage
        - simpleclans.anyone.*
        - simpleclans.member.*
        - simpleclans.mod.*
        inheritance:
        - gracz
        info:
            prefix: '&2[Mod]&7 '
            build: true
            rank: 50
            suffix: ''
    SuperMod:
        default: false
        permissions:
        - lockette.admin.bypass
        - lockette.admin.create.*
        - lockette.admin.break
        - lockette.user.create.*
        - commandbook.whois.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.give.stacks
        - commandbook.give
        - commandbook.warp.*
        - commandbook.time
        - commandbook.mute
        - commandbook.teleport
        - commandbook.time.check
        - essentials.warp
        - /region
        - cleaner.clean
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - cleaner.scan.player
        - essentials.compass
        - essentials.getpos
        - essentials.time
        - essentials.help
        - essentials.item
        - essentials.jump
        - essentials.mute
        - essentials.tp
        - essentials.tphere
        - essentials.whois
        - essentials.help
        - kiwiadmin.ban
        - kiwiadmin.unban
        - kiwiadmin.kick
        - kiwiadmin.tempban
        - lwc.mod.*
        - magiccarpet.mc
        - gastronomic.admin.*
        - BetterShop.user.*
        - essentials.afk
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.motd
        - essentials.msg
        - essentials.rules
        - essentials.spawn
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.sell
        - iConomyChestShop.shop.use
        - lwc.protect
        - iConomyChestShop.shop.admin
        - multihome.home
        - lwc.mod
        - lwc.mod.*
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - magiccarpet.mc
        - warp.admin*
        - craftbook.ic.restricted.*
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - multihome.home
        - simplereserve.enter.full
        - warp.to.*
        - warp.sign.*
        - warp.create.*
        - warp.edit.*
        - warp.command.*
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - essentials.weather
        - godPowers.slay
        - godPowers.jesus
        - godPowers.heal
        - worldedit.wand
        - worldedit.superpickaxe
        - worldedit.fixwater
        - worldedit.drain
        - worldedit.region.replace
        - worldedit.selection.*
        - worldedit.selection.expand
        - worldedit.wand
        - worldguard.region.info
        - worldguard.locate
        - worldguard.region.define
        - worldguard.region.select.*
        - worldguard.region.removeowner.*
        - worldguard.region.addowner.*
        - worldguard.region.setparent.*
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - iConomy.access
        - iConomy.admin.account.create
        - iConomy.admin.reset
        - iConomy.admin.hide
        - reporter.reports
        - reporter.mod
        - factions.participate
        - factions.*
        - vanish.vanish
        - vanish.see
        - vanish.nopickup
        - vanish.nofollow
        - vanish.preventincomingdamage
        - vanish.preventoutgoingdamage
        - simpleclans.anyone.*
        - simpleclans.member.*
        - simpleclans.mod.*
        inheritance:
        - gracz
        - Moderator
        info:
            prefix: '&5[SuperMod]&7 '
            build: true
            rank: 50
            suffix: ''
    Junior:
        default: false
        permissions:
        - lockette.admin.bypass
        - lockette.admin.create.*
        - lockette.admin.break
        - lockette.user.create.*
        - commandbook.whois.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.give.stacks
        - commandbook.give
        - commandbook.warp.*
        - commandbook.slap.*
        - commandbook.rocket.*
        - commandbook.shock.*
        - commandbook.barrage.*
        - commandbook.give.other
        - commandbook.say.*
        - commandbook.time
        - commandbook.mute
        - commandbook.teleport.*
        - commandbook.call
        - commandbook.spawnmob
        - essentials.warp
        - /region
        - cleaner.clean
        - cleaner.scan.player
        - essentials.compass
        - essentials.getpos
        - essentials.time
        - essentials.help
        - essentials.item
        - essentials.jump
        - essentials.mute
        - essentials.tp
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.tphere
        - essentials.whois
        - essentials.help
        - kiwiadmin.ban
        - kiwiadmin.unban
        - kiwiadmin.kick
        - kiwiadmin.tempban
        - lwc.mod.*
        - magiccarpet.mc
        - gastronomic.admin.*
        - BetterShop.user.*
        - essentials.afk
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.motd
        - essentials.msg
        - essentials.rules
        - essentials.spawn
        - essentials.compass
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.sell
        - iConomyChestShop.shop.use
        - lwc.protect
        - iConomyChestShop.shop.admin
        - multihome.home
        - lwc.mod
        - lwc.mod.*
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - magiccarpet.mc
        - warp.admin*
        - craftbook.ic.restricted.*
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - multihome.home
        - simplereserve.enter.full
        - warp.create.private
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - essentials.weather
        - godPowers.slay
        - godPowers.jesus
        - godPowers.heal
        - worldedit.history.undo
        - worldedit.history.clear
        - worldedit.region.set
        - worldedit.wand
        - worldedit.superpickaxe
        - worldedit.fixlava
        - worldedit.fixwater
        - worldedit.drain
        - worldedit.region.replace
        - worldedit.replacenear
        - worldedit.region.stack
        - worldedit.selection.*
        - worldedit.selection.expand
        - worldedit.wand
        - worldguard.region.info
        - worldguard.locate
        - worldguard.region.define
        - worldguard.region.select.*
        - worldguard.region.removeowner.*
        - worldguard.region.addowner.*
        - worldguard.region.setparent.*
        - worldguard.region.*
        - jobs.admin.fire
        - jobs.join.*
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - iConomy.access
        - iConomy.admin.account.create
        - iConomy.admin.reset
        - iConomy.admin.hide
        - reporter.reports
        - reporter.mod
        - factions.participate
        - factions.*
        - vanish.vanish
        - vanish.see
        - vanish.nopickup
        - vanish.nofollow
        - vanish.preventincomingdamage
        - vanish.preventoutgoingdamage
        - simpleclans.anyone.*
        - simpleclans.member.*
        - simpleclans.admin.*
        inheritance:
        - gracz
        - Moderator
        info:
            prefix: '&4[Junior]&7 '
            build: true
            rank: 50
            suffix: ''
    Gracz:
        default: true
        permissions: 
        - lockette.user.create.*
        - lockette.user.break.*
        - ChestShop.shop.create 
        - ChestShop.shop.buy 
        - ChestShop.shop.sell
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - worldwarp.wwarp
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - BetterShop.user.*
        - essentials.afk
        - essentials.warp
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.home
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.sethome
        - essentials.motd
        - essentials.msg
        - essentials.help
        - essentials.rules
        - essentials.spawn
        - multihome.home
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - lwc.protect
        - signedit.edittext
        - simpleshop.buy
        - simpleshop.buy.gift
        - simpleshop.sell
        - simpleshop.top
        - mh.home
        - localshops.buysell
        - localshops.create
        - /rshop create
        - RealShop.create
        - wolfpound.use
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.use
        - iConomyChestShop.shop.sell
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - craftbook.ic.safe
        - multihome.namedhome
        - multihome.home
        - multihome.deletehome
        - multihome.listhomes.myself
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - multihome.home
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - reporter.reports
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        - skylandsplugin.goto
        inheritance: []
        info:
            prefix: '&7'
            build: true
            rank: 1
            suffix: ''
    Zaufany:
        default: true
        permissions:
        - lockette.user.create.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - BetterShop.user.*
        - essentials.afk
        - essentials.warp
        - essentials.back
        - essentials.kit
        - essentials.kit.tools
        - essentials.list
        - essentials.me
        - essentials.home
        - essentials.sethome
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - essentials.motd
        - essentials.msg
        - essentials.help
        - essentials.rules
        - essentials.spawn
        - multihome.home
        - iConomy.list
        - iConomy.payment
        - iConomy.rank
        - iConomy.top
        - lwc.protect
        - signedit.edittext
        - simpleshop.buy
        - simpleshop.buy.gift
        - simpleshop.sell
        - simpleshop.top
        - mh.home
        - localshops.buysell
        - localshops.create
        - /rshop create
        - RealShop.create
        - wolfpound.use
        - iConomyChestShop.shop.create
        - iConomyChestShop.shop.use
        - iConomyChestShop.shop.sell
        - stats.log
        - stats.view.own
        - stats.view.others
        - stats.view.playtime
        - craftbook.mech.ammeter.use
        - craftbook.mech.bridge
        - craftbook.mech.bookshelf.use
        - craftbook.mech.cauldron
        - craftbook.mech.elevator.use
        - craftbook.mech.gate
        - craftbook.mech.light-switch
        - craftbook.ic.safe
        - multihome.namedhome
        - multihome.home
        - multihome.deletehome
        - multihome.listhomes.myself
        - uQuest.CanQuest.*
        - uQuest.CanDropQuest
        - multihome.home
        - warp.to.*
        - warp.command.list
        - warp.command.search
        - warp.command.info
        - warp.world.within.*
        - regionmarket.sell
        - regionmarket.remove
        - regionmarket.offer
        - regionmarket.list
        - regionmarket.accept
        - regionmarket.agent
        - jobs.join.*
        - jobs.world.world
        - pvptoggle.use
        - pvptoggle.command.toggle
        - pvptoggle.command.status
        - reporter.reports
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        - skylandsplugin.goto
        inheritance: []
        info:
            prefix: '&3'
            build: true
            rank: 1
            suffix: ''
    Kox:
        default: true
        permissions:
        - lockette.user.create.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - essentials.warp
        - regionmarket.offer
        - pvptoggle.command.toggle
        - craftbook.mech.elevator.use
        - essentials.me
        - essentials.back
        - jobs.join.*
        - essentials.help
        - multihome.deletehome
        - iConomy.top
        - lwc.protect
        - stats.view.others
        - simpleshop.sell
        - BetterShop.user.*
        - pvptoggle.use
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - iConomy.list
        - warp.command.info
        - regionmarket.accept
        - craftbook.mech.light-switch
        - essentials.list
        - multihome.home
        - warp.command.search
        - warp.world.within.*
        - regionmarket.agent
        - craftbook.mech.gate
        - regionmarket.sell
        - craftbook.mech.bookshelf.use
        - wolfpound.use
        - iConomy.payment
        - craftbook.mech.cauldron
        - warp.to.*
        - uQuest.CanDropQuest
        - jobs.world.world
        - stats.view.playtime
        - iConomyChestShop.shop.create
        - localshops.buysell
        - regionmarket.remove
        - craftbook.mech.bridge
        - stats.log
        - essentials.home
        - localshops.create
        - essentials.sethome
        - craftbook.mech.ammeter.use
        - essentials.rules
        - essentials.msg
        - craftbook.ic.safe
        - simpleshop.top
        - uQuest.CanQuest.*
        - stats.view.own
        - simpleshop.buy.gift
        - simpleshop.buy
        - pvptoggle.command.status
        - multihome.listhomes.myself
        - essentials.kit.tools
        - warp.command.list
        - RealShop.create
        - signedit.edittext
        - iConomy.rank
        - /rshop create
        - Krzysztofa
        - multihome.namedhome
        - mh.home
        - regionmarket.list
        - iConomyChestShop.shop.sell
        - essentials.kit
        - iConomyChestShop.shop.use
        - essentials.spawn
        - essentials.motd
        - essentials.afk
        - reporter.reports
        - factions.participate
        - simpleclans.anyone.*
        - simpleclans.member.*
        inheritance: []
        info:
            prefix: '&4'
            build: true
            rank: 1
            suffix: ''
    CL:
        default: true
        permissions:
        - lockette.user.create.*
        - commandbook.who
        - commandbook.kit.list
        - commandbook.kit.kits.tools
        - commandbook.spawn
        - commandbook.msg
        - commandbook.motd
        - commandbook.rules
        - commandbook.spawn
        - commandbook.warp.teleport
        - commandbook.time.check
        - essentials.warp
        - regionmarket.offer
        - pvptoggle.command.toggle
        - craftbook.mech.elevator.use
        - essentials.me
        - essentials.back
        - jobs.join.*
        - essentials.help
        - multihome.deletehome
        - iConomy.top
        - warpz0r.warp
        - warpz0r.list
        - warpz0r.warpto
        - warpz0r.home
        - warpz0r.sethome
        - warpz0r.bedhome
        - lwc.protect
        - stats.view.others
        - simpleshop.sell
        - BetterShop.user.*
        - pvptoggle.use
        - iConomy.list
        - warp.command.info
        - regionmarket.accept
        - craftbook.mech.light-switch
        - essentials.list
        - multihome.home
        - warp.command.search
        - warp.world.within.*
        - regionmarket.agent
        - craftbook.mech.gate
        - regionmarket.sell
        - craftbook.mech.bookshelf.use
        - wolfpound.use
        - iConomy.payment
        - craftbook.mech.cauldron
        - warp.to.*
        - uQuest.CanDropQuest
        - jobs.world.world
        - stats.view.playtime
        - iConomyChestShop.shop.create
        - localshops.buysell
        - regionmarket.remove
        - craftbook.mech.bridge
        - stats.log
        - essentials.home
        - localshops.create
        - essentials.sethome
        - craftbook.mech.ammeter.use
        - essentials.rules
        - essentials.msg
        - craftbook.ic.safe
        - simpleshop.top
        - uQuest.CanQuest.*
        - stats.view.own
        - simpleshop.buy.gift
        - simpleshop.buy
        - pvptoggle.command.status
        - multihome.listhomes.myself
        - essentials.kit.tools
        - warp.command.list
        - RealShop.create
        - signedit.edittext
        - iConomy.rank
        - /rshop create
        - multihome.namedhome
        - mh.home
        - regionmarket.list
        - iConomyChestShop.shop.sell
        - essentials.kit
        - iConomyChestShop.shop.use
        - essentials.spawn
        - essentials.motd
        - essentials.afk
        - reporter.reports
        - factions.participate
        - factions.create
        - simpleclans.anyone.*
        - simpleclans.member.*
        - simpleclans.leader.*
        inheritance: []
        info:
            prefix: '&9[LiderK]&7 '
            build: true
            rank: 1
            suffix: ''
